{
    "name": "burst/content_recommendation",
    "description": "Content recommendation for Drupal.",
    "type": "drupal-module",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Burst",
            "email": "developers@burst-digital.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {}
}
